Bug 120012 - anaconda stops during install after finding monitor
anaconda stops during install after finding monitor
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2004-04-05 00:53 EDT by Erik Stensmo
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-05-21 17:13:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Erik Stensmo 2004-04-05 00:53:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Installer hangs after detection of monitor. Seems like 109591 but 
Fedora Core 1 does work on this machine. 

Does work: Fedora Core 1
Crashes: Fedora Core 2 (test1, test2)

Monitor: Samtron 51S
Graphics Card: Leadtek WinFast 250A (GeForce4 Ti 4200)
CPU: Pentium 4 2400 MHz

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Insert FC2 disk 1 and try to install

Actual Results:  Hang after detection of monitor. Is able to reboot 
system after repeatedly pressing Ctrl + Alt + Delete

Expected Results:  Sucessful install

Additional info:

Has verified installation media. 

"linux headless" bypass the problem but in this case the installer 
chrashes at a later stage.
Comment 1 Jeremy Katz 2004-04-05 18:27:47 EDT
Does linux text work?  If you use linux headless and switch to tty2,
what happens if you run ddcprobe?  Are the keyboard lights flashing
when it hangs?
Comment 2 Erik Stensmo 2004-04-06 16:25:42 EDT
Linux text does not work, this mode has the same problems as the 
default install mode. 

Running ddcprobe produces the following info:

Videocard DDC probe results
Description: Leadtek Research Inc. NV25 Board
Memory (MB): 64

Monitor DDC probe results
Monitor DDC probe failed

The keyboard lights are not flashing when the install hangs.
Comment 3 Jeremy Katz 2004-04-11 13:29:15 EDT
Does the video card have more than one output?  Could you try plugging
your monitor into the other one?
Comment 4 Erik Stensmo 2004-04-12 02:33:05 EDT
The other outputs are DVI and S-video outputs. My monitor does not 
support DVI so I cannot plug it into the other output. 

Here is a link with the specs for my monitor:

Comment 5 Erik Stensmo 2004-05-02 05:49:38 EDT
The bug still exists in test3. I have made some tests on FC1 as well. 
FC1 is not able to detect my monitor so there is no regression in the 
monitor detection code. The regression is that the installer crashes, 
maybe due to the misdetection of my monitor. 

I am willing to do further tests to solve this problem.
Comment 6 Erik Stensmo 2004-05-21 17:13:51 EDT
Found out that the problem is not related to the screen but to the
printer attached. My printer makes the system hang. Unplugging it
causes  the install to proceed as normal. My printer is an Konica
Minolta Magicolor 2300W.

Note You need to log in before you can comment on or make changes to this bug.